.circle-pills{
    position: absolute;
    top: -10px;
    right: 15px;
    background-color:#f84848;
    color: white;
    height: 16px;
    width: 12px;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.bell-container{
    position: relative;
}

.bell-dropdownMenu {
    z-index: 1000;
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 60px;
    left: -130px;
    width: 400px;
    background-color: white;
    border-radius: 5px;
    opacity: 0;
    transform: translateY(-10px);
    transition: max-height 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
    border:solid 1px #e3e3e3;
}

.bell-dropdownMenu.show {
    opacity: 1;
    transform: translateY(0);
}

.bell-dropdown-item{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    color: black;
    border-bottom: solid 1px #bbbbbb;
    animation: fadeInUp 0.5s ease-out forwards;
    transition: maxHeight 0.5s ease-out, opacity 0.5s ease-out, visibility 0.5s ease-out,max-height 0.5s ease-out;;
    min-height: 7%;
}
.delete-bell-dropdown {
    height: 0;
    margin-bottom: 0;
    margin-top: 0;
    min-height: 0;
    border: 0;
    opacity: 0;
    visibility: hidden;
    transition: height 0.5s ease-out, margin 0.5s ease-out, min-height 0.5s ease-out, opacity 0.5s ease-out, visibility 0.5s ease-out;
}
@keyframes fadeInUp {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.reading-img{
    height: 16px;
    width: 16px;
}
.notification-head{
    width: 100%;
    height: 40px;
    /*background:#dadada;/*/
}
.notification-body{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
    margin-bottom: 10px;
}
.bell-dropdown-description{
    margin:  0 10px 0 40px;
}
.notification-head,.notification-body{

    display: flex;
    justify-content: space-between;
}

.bell-dropdown-item:hover{
    background: #e9ecec;
}
.bell-dropdownMenu:hover {
    border: solid 1px #9f9f9f;
}
.noRead{
    background: #dadada;;
}
.isRead{
    background: #ffffff
    /*background: #f5f5f5;*/
}
.notification-dropdownMenu{
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px #cecece;
}
.notification-parameter,
.notification-general,
.notification-system{
    height: calc(100vh - 200px);
    overflow: auto;
    transition: all 0.5s;
    position: relative;
}

.notification-type{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 46px;
    cursor: pointer;
    background: #dadada;
}
.notification-set{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15%;
    height: 46px;
    cursor: pointer;
    background: #dadada;

}
.set-icon{
    width: 21px;
    height: 21px;
}
.notification-set:hover,
.notification-type:hover{
    background: #e9ecec;
}
.active-notif-list{
    background:white;
}
.bell-dropdown-hidden{
    top: 46px;
    display: flex;
    flex-direction: column;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    width: 400px;
}
.bell-dropdown-title{
    display: flex;
    align-items: center;
    margin: 10px;
}
.bell-dropdown-date{
    display: flex;
    margin: 10px;
}
.isRead-notification{
    margin-right: 10px;
    display: flex;
    align-items: end;
}
.date-notification{
    margin: 10px;
}
/*
.bell-dropdown-item:hover .btn-hide{
    visibility: visible;
    opacity: 1;
    transition: 0.5s all;
}
.btn-hide{
    visibility: hidden;
    opacity: 0;
    transition: 0.5s all;
}*/
.category-img{
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

.loader {
    border: 4px solid #f3f3f3; /* Light grey */
    border-top: 4px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 10px;
    height: 10px;
    animation: spin 2s linear infinite;
    margin: 20px auto;
    padding: 10px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}